{
    "title": "Favo de mel",
    "exploreChannels": "Explore os canais",
    "pageDescription": "Lista de canais visíveis para entrar. Alguns necessitam senha e/ou Termos de Referência ou condições a cumprir.",
    "searchLabel": "Encontre uma conversa",
    "items": "itens",
    "sort": {
        "title": "Ordenação",
        "highlights": "Destaques",
        "newests": "Novidades",
        "oldest": "Mais antigo",
        "alphabeticalOrder": "Ordem alfabética",
        "descendingAlphabeticalOrder": "Ordem alfabética descendente"
    },
    "filters": "Filtros",
    "filterButton": "Filtro",
    "join": "Juntar-se",
    "codeOfConduct": "código de conduta",
    "readAndAcceptTerms": "Leia e aceite o {{codeOfConductLink}} para entrar nesse Canal."
}
